Referência da APIMatches
Match and reconciliation totals for the tenant
Authorization
apiKey AuthorizationBearer <token>
In: header
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/v1/insights"{ "matches": [ { "ruleset_id": "string", "status": "string", "matches": -9007199254740991 } ], "reconciled": [ { "ruleset_id": "string", "dataset_id": "string", "records": -9007199254740991 } ], "jobs_by_day": [ { "day": "string", "status": "string", "jobs": -9007199254740991 } ]}
